#rev_slider_2_1 .tp-caption.rev-btn a {
    color: #FFF;
    font-size: 18px !important;
    position: relative;
    padding-bottom: 5px !important;
}

#rev_slider_2_1 .tp-caption.rev-btn a:after {
    content: '';
    width: 100%;
    height: 3px;
    background: #FFF;
    position: absolute;
    left: 0;
    bottom: 0px;
}
.inteco-mobile-header-wrap .inteco-main-menu-search {
    margin: 0 !important;
}

.inteco-mobile-header-wrap .inteco-main-menu-cart {
    margin: 0 !important;
}
.simple-project .inteco-page-title-overlay {
    opacity: 0.5;
}
.inteco-sidebar-area .inteco-widget-title {
    line-height: 30px;
    margin-bottom: 15px;
}
.inteco-sidebar-area .woocommerce ul.product_list_widget li img {
    float: left;
    margin-left: 0;
    margin-right: 8px;
    width: 75px;
}

.inteco-sidebar-area .woocommerce ul.product_list_widget li .product-title {
    display: block;
}

.inteco-sidebar-area .woocommerce ul.product_list_widget li a ins {
    text-decoration: none;
}

.inteco-sidebar-area .woocommerce ul.product_list_widget li a ins span {
    color: #bd5151;
}
.inteco-top-cart-content-wrap {
    width: 250px;
}
.alert.alert-error {
    background: #f6434387;
    color: #333;
}
a{text-decoration: none !important;}
@media only screen and (max-width: 999px){
    #gdlr-core-title-item-1 .gdlr-core-title-item-title{
        font-size: 19px !important;
    }
}
@media only screen and (max-width: 999px){
    #gdlr-core-title-item-2 .gdlr-core-title-item-title{
        font-size: 19px !important;
    }
}
@media only screen and (max-width: 999px){
    #gdlr-core-title-item-3 .gdlr-core-title-item-title{
        font-size: 19px !important;
    }
    .gdlr-core-product-grid .gdlr-core-product-title
    {
        font-size: 16px;
    }
    .gdlr-core-product-grid .gdlr-core-product-price
    {
        font-size: 16px;
    }
    .gdlr-core-column-15
    {
        width: 33.333%;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-wrapper-1.gdlr-core-pbf-wrapper {
        padding-top: 60px !important;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-column-1 .gdlr-core-pbf-column-content-margin{
        padding-right: 40px !important;
        padding-left: 40px !important;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-column-1 .gdlr-core-pbf-column-content-margin{
        margin-right: 0px !important;
        margin-left: 0px !important;
        padding: 35px 0px 20px 0px !important;
    }
    #gdlr-core-column-1 .gdlr-core-title-item-left-image {
        margin-right: 10px;
    }

    #gdlr-core-column-1 .gdlr-core-title-item .gdlr-core-title-item-caption {
        font-size: 14px !important;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-column-2 .gdlr-core-pbf-column-content-margin{
        padding-top: 30px !important;
        padding-left: 0px !important;
    }
}
@media only screen and (max-width: 767px){
    .gdlr-core-column-15{
        width: 100%;
    }
    .inteco-page-title-wrap.inteco-style-custom .inteco-page-title {
        font-size: 24px !important;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-column-3 .gdlr-core-pbf-column-content-margin{
        margin-top: 30px !important;
        margin-right: 0px !important;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-column-4 .gdlr-core-pbf-column-content-margin{
        padding-top: 50px !important;
        padding-left: 0px !important;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-column-4 .gdlr-core-pbf-column-content-margin{
        margin-right: 0px !important;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-wrapper-2.gdlr-core-pbf-wrapper {
        padding-top: 50px !important;
    }
     #gdlr-core-wrapper-2.gdlr-core-pbf-wrapper {
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-wrapper-3.gdlr-core-pbf-wrapper {
        padding-top: 50px !important;
    }
     #gdlr-core-wrapper-3.gdlr-core-pbf-wrapper {
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-wrapper-4.gdlr-core-pbf-wrapper {
        padding-top: 120px !important;
        padding-bottom: 30px !important;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-wrapper-5.gdlr-core-pbf-wrapper {
        padding-top: 200px !important;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-column-5 .gdlr-core-pbf-column-content-margin{
        padding-right: 40px !important;
        padding-left: 40px !important;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-column-5 .gdlr-core-pbf-column-content-margin{
        margin-right: 0px !important;
        margin-left: 0px !important;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-column-6 .gdlr-core-pbf-column-content-margin{
        padding-right: 40px !important;
        padding-left: 40px !important;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-column-6 .gdlr-core-pbf-column-content-margin{
        margin-right: 0px !important;
        margin-left: 0px !important;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-column-7 .gdlr-core-pbf-column-content-margin{
        padding-right: 40px !important;
        padding-left: 40px !important;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-column-7 .gdlr-core-pbf-column-content-margin{
        margin-right: 0px !important;
        margin-left: 0px !important;
    }
}
@media only screen and (max-width: 767px){
    #gdlr-core-wrapper-6.gdlr-core-pbf-wrapper {
    }
}

@media only screen and (max-width: 480px)
{
    .gdlr-core-filterer-wrap.gdlr-core-style-text .gdlr-core-filterer {
        display: block;
    }
    
    .gdlr-core-filterer-wrap.gdlr-core-style-text  .gdlr-core-separater {
        display: none;
    }
    #rev_slider_2_1 .tp-caption.rev-btn a {
        font-size: 14px !important;
        margin-top: 10px !important;
    }
    
    #rev_slider_2_1 .tp-caption {
        font-size: 18px !important;
    }
    .woocommerce .cart_item td.product-total {
        padding: 0;
    }
    
    .woocommerce table.shop_table .cart-subtotal td {padding: 0;}
}
